import 'package:flutter/material.dart';

import '../../app/constant.dart';

class HeaderWidget extends StatelessWidget {
  const HeaderWidget({super.key, required this.teks});
  final String teks;

  @override
  Widget build(BuildContext context) {
    return Container(
      color: Colors.white,
      height: Constant.getActualY(context: context, y: 60),
      width: double.infinity,
      alignment: Alignment.center,
      child: Text(
        teks,
        style: Constant.heading3(context: context)
            .copyWith(fontWeight: FontWeight.w600, color: Constant.primaryBlue),
      ),
    );
  }
}
